get
https://app.pennylane.com/api/external/v2/pa_registrations
Returns all PA (Plateforme Agrée) registrations for the company,
including activation status and exchange direction. Use this to determine whether the company has completed
PA onboarding. Records with a null siret represent the SIREN-level
(head office), other records represent establishments.
By default, addresses of every status are returned. Only
activatedaddresses are relevant to
receive invoices, so we recommend filtering on theactivatedstatus:
filter=[{"field":"status","operator":"eq","value":"activated"}].
In a future version, onlyactivatedaddresses will be returned, and theexchange_directionproperty
will be removed.
This endpoint requires the following scope:
pa_registrations:readonly
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…

